zla_porcond_c.f(3)

NAME
zla_porcond_c.f

SYNOPSIS

  Functions/Subroutines
double precision function zla_porcond_c (uplo, n, a, lda, af, ldaf, c, capply, info, work, rwork)
ZLA_PORCOND_C computes the infinity norm condition number of op(A)*inv(diag(c)) for Hermitian positive-definite matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.